package com.inspect.job.service;

import com.inspect.job.domain.SysJobLog;

import java.util.List;

public interface ISysJobLogService {
    List<SysJobLog> selectJobLogList(SysJobLog sysJobLog);

    SysJobLog selectJobLogById(Long id);

    void addJobLog(SysJobLog sysJobLog);

    int deleteJobLogByIds(Long[] ids);

    int deleteJobLogById(Long id);

    void cleanJobLog();
}
